/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	font            : 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e10             { /* <FONT size="2">  \<P>Mag... */
	position        : absolute;
	left            : 181.50pt;
	top             :  15.75pt;
	width           : 426.00pt;
	height          : 175.50pt;
	}
span#e9             { /* falex_2019006.jpg */
	background      : transparent url(falex_2019006.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :  24.00pt;
	width           : 102.75pt;
	height          : 136.50pt;
	}
span#e8             { /* falex_2019005.jpg */
	background      : transparent url(falex_2019005.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 254.25pt;
	width           : 306.75pt;
	height          : 230.25pt;
	}
span#e7             { /* falex_2019004.jpg */
	background      : transparent url(falex_2019004.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             : 205.50pt;
	width           : 306.75pt;
	height          : 230.25pt;
	}
div#e6              { /* über uns  */
	position        : absolute;
	left            :  45.75pt;
	top             : 531.75pt;
	width           :  73.50pt;
	height          :  19.50pt;
	}
img#e5              { /* falex_2019003.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 538.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e4              { /* nächste Seite  */
	position        : absolute;
	left            : 627.75pt;
	top             : 531.00pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
img#e3              { /* falex_2019002.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 519.75pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e2              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 513.00pt;
	width           : 146.25pt;
	height          :  18.00pt;
	}
img#e1              { /* falex_2019001.jpg */
	position        : absolute;
	left            : 614.25pt;
	top             : 538.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2019b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
